<%@ Page language="c#" AutoEventWireup="false" validateRequest="false" CodeBehind="TyCount.aspx.cs" Inherits="TourOnline.TyCount" %>
	
    <%
		string strSiteId,strUrl;
		strSiteId = "14";
		strUrl = "http://" + Request.ServerVariables["http_host"].ToString() + Request.ServerVariables["url"].ToString().Substring(0,Context.Request.ServerVariables["SCRIPT_NAME"].ToString().LastIndexOf("/"));
		if(strUrl.Substring(strUrl.Length - 1,1) != "/")
		{
			strUrl = strUrl + "/";
		}
    %>
	var md_url= '<%Response.Write(strUrl);%>'
	var site_id	= '<%Response.Write(strSiteId);%>'
	var md_date	= new Date();
	var timezone	= 0 - md_date.getTimezoneOffset()/60;
	var user_color	= screen.colorDepth;
	var user_size	= screen.width + '*' + screen.height;
	var referrer	= escape(document.referrer);
	var md_count   	= '<script language=javascript src=' + md_url + 'Count.aspx?site_id=' + site_id + '&timezone=' + timezone + '&user_color=' + user_color + '&user_size=' + user_size + '&referrer=' + referrer + '></script>'
	document.write(md_count);